div.sl-strip {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	text-transform:uppercase;
	clear:both;
	float:none;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	background:none;
}
div.sl-strip div, div.sl-strip span {padding:0; margin:0; height:auto; width:auto; background:none; border:none}
div.sl-strip div.sl-strip-wrap {height:26px; padding-bottom:5px}
div.sl-strip span.sl-symbol {
	font-size:13px;
	line-height:14px;
	font-weight:bold;
	display:block;
	float:left;
	padding:5px 10px;
	background-color:#225FAB;
	color:#FFF;
	border-top:1px solid #225FAB;
	border-bottom:1px solid #225FAB;
}
div.sl-strip span.sl-close {
	font-size:13px;
	line-height:14px;
	font-weight:normal;
	padding:5px 10px;
	display:block;
	float:left;
	background-color:#FFF;
	border-top:1px solid #225FAB;
	border-bottom:1px solid #225FAB;
}
div.sl-strip span.sl-change {
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-align:left;
	padding:5px 10px 5px 0;
	display:block;
	float:left;
	background-color:#FFF;
	border-top:1px solid #225FAB;
	border-bottom:1px solid #225FAB;
	border-right:1px solid #225FAB;
}
div.sl-strip span.sl-change.sl-up {color:#090;}
div.sl-strip span.sl-change.sl-down {color:#C00;}
div.sl-strip span.sl-updated {
	font-size:9px;
	line-height:11px;
	text-transform:capitalize;
	display:block;
	font-weight:bold;
	clear:both;
	color:#999;
	padding:0;
}
div.sl-strip span.sl-provided {
	clear: both;
	color: #999999;
	display: block;
	font-size: 9px;
	line-height:11px;
	padding: 0 0 5px 0;
	text-align:left;
	text-transform:none;
}
div.sl-strip span.sl-provided a {color: #999999;}
div.sl-strip span.sl-provided a:hover {color: #000000;}
div.sl-strip div.sl-clear {
	float:none;
	clear:both;
	margin:0;
	padding:0;
}
